const express = require('express');
const router = express.Router();
const dotenv = require('dotenv');
const mysql = require('mysql');
const md5 = require('md5');

dotenv.config();

router.get('/', async (req, res) => {
    // run the login file in parent folder /ui
    res.sendFile(__dirname + '/ui/login.html');
})


router.get('/kelas', async (req, res) => {
    // run the login file in parent folder /ui
    res.sendFile(__dirname + '/ui/login.html');
})

module.exports = router